[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'WSControls' (#lcl)

# TWSWinControl.GetDefaultClientRect

## Declaration

Source position: wscontrols.pp line 111

`published class function TWSWinControl.GetDefaultClientRect(`
`const AWinControl: TWinControl;`
`const aLeft: Integer;`
`const aTop: Integer;`
`const aWidth: Integer;`
`const aHeight: Integer;`
`var aClientRect: TRect`
`):Boolean; virtual;`